using SewingDressesDataModels.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SewingDressesContracts.ViewModels
{
	public class ImplementViewModel : IImplementModel
	{
		public int Id { get; set; }
		[DisplayName("Имя исполнителя")]
		public string ImplementFIO { get; set; } = string.Empty;
		[DisplayName("Пароль")]
		public string Password { get; set; } = string.Empty;
		[DisplayName("Опыт работы")]
		public int WorkExperience { get; set; }
		[DisplayName("Квалификация")]
		public int Qualification { get; set; }
	}
}
